Bug 144830 - Add Wells Fargo Root Certificate Authority to ca-bundle.crt
Add Wells Fargo Root Certificate Authority to ca-bundle.crt
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openssl (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 15:18 EST by Ryan Koski
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 11:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Koski 2005-01-11 15:18:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Wells Fargo would like to have the Wells Fargo Root Certificate
Authority certificate added to the ca-bundle.crt file included with
the openssl RPM on RedHat and Fedora distributions.

The actual certificate will be communicated via a digitally signed
email upon request.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install the openssl RPM
2. Notice that the Wells Fargo Root Certificate Authority cert is not
in the ca-bundle.crt.

    

Additional info:
Comment 1 Suzanne Hillman 2005-01-12 15:34:14 EST
Internal RFE bug #144935 entered; will be considered for future releases.
Comment 2 Joe Orton 2005-02-04 11:08:46 EST
The policy for managing the OpenSSL "ca-bundle.crt" is to keep it in
synch with the Mozilla root CA list.  Once the certificate has been
approved for inclusion in the Mozilla list, it will automatically be
pulled into the openssl package for a future release.

Requests for inclusion in the Mozilla CA root list can be filed here:

https://bugzilla.mozilla.org/enter_bug.cgi?product=mozilla.org&component=CA%20Certificates
Comment 3 Tomas Mraz 2005-09-08 11:57:13 EDT
See comment #2.

This problem will be resolved in a future major release of Red Hat Enterprise
Linux. Red Hat does not currently plan to provide a resolution for this in a Red
Hat Enterprise Linux update for currently deployed systems.

With the goal of minimizing risk of change for deployed systems, and in response
to customer and partner requirements, Red Hat takes a conservative approach when
evaluating changes for inclusion in maintenance updates for currently deployed
products. The primary objectives of update releases are to enable new hardware
platform support and to resolve critical defects. 

Note You need to log in before you can comment on or make changes to this bug.